<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:activity="com.playcegroup.playground.MainActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">
        <WebView
            android:id="@+id/webview"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:layout_alignParentBottom="true"
            android:layout_marginLeft="10.7dp"
            android:layout_marginBottom="24dp">

            <View
                android:id="@+id/bottom_menu_previous"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:background="@drawable/bottom_menu_previous" />

            <View
                android:id="@+id/bottom_menu_next"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:layout_marginLeft="3.3dp"
                android:background="@drawable/bottom_menu_next"/>

        </LinearLayout>
    </RelativeLayout>

    <ProgressBar
        android:id="@+id/progressBar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:progressDrawable="@drawable/progressbar_states"
        style="@style/Widget.AppCompat.ProgressBar.Horizontal"
        android:layout_marginTop="-8dp"
        android:layout_marginLeft="-2dp"
        android:layout_marginRight="-2dp"
        android:visibility="gone" />

    <RelativeLayout
        android:id="@+id/splash_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:clickable="true"
        android:background="#EC008C">
        <ImageView
            android:layout_width="140dp"
            android:layout_height="140dp"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="70dp"
            android:src="@drawable/playground"
            android:contentDescription="playcegroup"/>

        <ImageView
            android:layout_width="71dp"
            android:layout_height="35dp"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="30dp"
            android:src="@drawable/playce_campjeju_logo"
            android:contentDescription="playcegroup"/>
    </RelativeLayout>

</RelativeLayout>
